net.ME1312.SubServers.Bungee.Event

## Class SubStoppedEvent

- java.lang.Object
- - net.md_5.bungee.api.plugin.Event
  - - net.ME1312.SubServers.Bungee.Event.SubStoppedEvent

All Implemented Interfaces:
  SubEvent

    public class SubStoppedEvent
    extends net.md_5.bungee.api.plugin.Event
    implements SubEvent

### Constructor Summary

Constructors
Constructor and Description
`SubStoppedEvent(SubServer server)` Server Shell Exit Event

### Method Summary

All Methods Instance Methods Concrete Methods
`SubServer` `getServer()` Gets the Server Effected

### Methods inherited from class net.md_5.bungee.api.plugin.Event

`postCall`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SubStoppedEvent

    public SubStoppedEvent(SubServer server)

Server Shell Exit Event

Parameters:
  `server` - Server that Stopped

### Method Detail

#### getServer

    public SubServer getServer()

Gets the Server Effected

Returns:
  The Server Effected